/*
 * Search Results Styles
 */

#site-search dl {
  margin: 1.2em 15px 20px 15px;
}
#site-search dt {
  margin: 0 0 2px 0;
}
#site-search dt a {
  font-weight: bold;
  text-decoration: none;
  font-size: 1.1em;
}
#site-search dd {
  margin: 0 0 1.5em 0;
}
#site-search dd a {
  display: block;
  margin-top: 2px;
}
#site-search div.pages {
  text-align: center;
}
#site-search div.pages a {
  padding: 0 5px;
}

.paging-footer  {
  text-align:center;
}
.paging-footer  a {
  font-weight:bold;
}
.paging-footer  a:hover {
  color:#fff;
}

.subheader h2 {
  width:70%;
  float:left;
  margin-bottom:0;
}

.subheader div.section-info {
  line-height:33px !important;
}

